#3101 closed task (fixed)

Add I2C Drivers for LM25066A, TMP112, ADS1113 and ADS1115

Reported by: Chris Johns Owned by: Chris Johns
Priority: normal Milestone: 5.1
Component: score Version: 5
Severity: normal Keywords: I2C
Cc: Blocked By:
Blocking:

Description

Add drivers for:

  1. LM25066A
  2. TMP112
  3. ADS1113
  4. ADS1115

Change History (5)

comment:1 Changed on Aug 16, 2017 at 3:53:32 AM by Chris Johns

Component: Generalcpukit
Owner: set to joel.sherrill@…

comment:2 Changed on Aug 16, 2017 at 3:53:44 AM by Chris Johns

Owner: changed from joel.sherrill@… to Chris Johns
Status: newassigned

comment:3 Changed on Aug 16, 2017 at 3:55:21 AM by Chris Johns

Status: assignedaccepted

comment:4 Changed on Aug 21, 2017 at 11:21:46 PM by Chris Johns

Resolution: fixed
Status: acceptedclosed

comment:5 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.